dl.accordion-menu {
    margin: 0;
    padding: 0;
    width: 282px;
    background: #f1f1f2
    }
dl.accordion-menu dt.a-m-t {
    margin: 0;
    background: #cadc99;
    padding: 0.1em 0.5em;
    color: #444;
    border: 0;
    font-size: 0.7em;
    border-bottom: #fff 1px solid;
    font-weight: bold
    }
dl.accordion-menu dt.a-m-t-hover {
    background: #9ac33d
    }
dl.accordion-menu dt.a-m-t-down {
    border: solid 1px #9ac33d;
    border-right-color: #dfdfdf;
    border-bottom-color: #dfdfdf
    }
html.accordion-menu-js dt.a-m-t {
    cursor: pointer;
    zoom: 1
    }
dl.accordion-menu dd.a-m-d {
    margin: 0;
    padding: 0;
    padding: 0
    }
html.accordion-menu-js dd.a-m-d {
    display: none
    }
html.accordion-menu-js dd.a-m-d-expand {
    display: block
    }
html.accordion-menu-js dd.a-m-d-before-expand {
    display: block;
    position: relative;
    z-index: -1;
    opacity: 0;
    height: auto !important;
    visibility: hidden;
    overflow: visible
    }
html.accordion-menu-js dt.a-m-t-expand {
    border-left-color: #222;
    color: black;
    background: #c0c0c0
    }
html.accordion-menu-js dd.a-m-d-anim {
    overflow: hidden;
    display: block
    }
dl.accordion-menu dd.a-m-d .bd {
    padding: 0.5em;
    border: Solid 1px #aaa
    }